   

   /**/


   * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.foter {
    font-family: Arial, sans-serif;
    color: #111;
}

.container {
    width: 85%;
    margin: auto;
}

/* Top Section */

.airline-services {
    padding: 60px 0;
    background: #fff;
}

.airline-services h1 {
    font-size: 40px;
    margin-bottom: 35px;
    font-weight: 700;
}

.service-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

.column h3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 700;
}

.column ul {
    list-style: none;
}

.column ul li {
    margin-bottom: 12px;
    font-size: 15px;
    cursor: pointer;
}

.column ul li:hover {
    color: #0a58ff;
}

.see-more {
    display: inline-block;
    margin-top: 30px;
    color: #0a58ff;
    text-decoration: none;
    font-size: 15px;
}

/* Footer */

.footer-section {
    background: #eef3f7;
    padding: 70px 0;
}

.top-footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.left-content h2 {
    font-size: 38px;
    margin-bottom: 10px;
}

.left-content p {
    margin-bottom: 30px;
    font-size: 16px;
}

.left-content label {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
}

.newsletter-box {
    display: flex;
    width: 500px;
}

.newsletter-box input {
    flex: 1;
    height: 50px;
    border: 1px solid #aaa;
    padding: 10px;
    font-size: 15px;
    border-radius:10px; 
}

.newsletter-box button {
    width: 130px;
    background:  linear-gradient(to right, #022e56, #0d6efd);
    color: white;
    border: none;
    font-size: 18px;
    cursor: pointer;
    border-radius:10px;
}

.back-top {
    padding: 14px 28px;
    border: 2px solid #0a58ff;
    border-radius: 30px;
    text-decoration: none;
    color: #0a58ff;
    font-weight: 600;
}

hr {
    margin: 45px 0;
    border: none;
    border-top: 1px solid #ccc;
}

.bottom-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.social-area h4,
.app-area h4 {
    margin-bottom: 20px;
}

.social-icons a {
    font-size: 30px;
    margin-right: 18px;
    color: #111;
}

.app-buttons a {
    display: inline-block;
    padding: 14px 24px;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
    margin-left: 10px;
}

.footer-links {
    margin-top: 40px;
}

.footer-links a {
    margin-right: 25px;
    font-size: 14px;
    color: #111;
    text-decoration: none;
}

.copyright {
    margin-top: 25px;
    font-size: 14px;
    line-height: 1.7;
    color: #444;
}

/* Responsive */

@media(max-width: 992px) {
    .service-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .top-footer {
        flex-direction: column;
        gap: 30px;
    }

    .bottom-footer {
        flex-direction: column;
        align-items: flex-start;
        gap: 30px;
    }

    .newsletter-box {
        width: 100%;
    }
}

@media(max-width: 576px) {
    .service-grid {
        grid-template-columns: 1fr;
    }

    .airline-services h1,
    .left-content h2 {
        font-size: 28px;
    }
}